[DropId]
HeadId=0
NecklaceId=1
ArmorId=0
RingId=1
WeaponId=1
ShieldId=99
ShoesId=0

[DropRate]
Refined=0.1155
Unique=0.072
Elite=0.0144
Super=0.0036
Craft=0.025275
Meteor=0.054
DragonBall=0.00192
Gem=0.054

[Special]
Count=0


